This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 913826 - condor: FTBFS in rawhide
condor: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: condor (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Timothy St. Clair
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 03:54 EST by Dennis Gilmore
Modified: 2013-03-31 16:30 EDT (History)
4 users (show)

See Also:
Fixed In Version: condor-7.9.5-0.1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-31 16:30:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 03:54:02 EST
Your package condor failed to build from source in current rawhide.

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/7274/4947274/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/7274/4947274/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/7274/4947274/state.log

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Stanislav Ochotnicky 2013-02-22 04:40:02 EST
The logs might have been already garbage collected. You can
see task status at the following URL:
"http://koji.fedoraproject.org/koji/taskinfo?taskID=4947274

Note You need to log in before you can comment on or make changes to this bug.